## python-pyrdfa 3.5.2~ds

=== debian/changelog ===
python-pyrdfa (3.5.2~ds-5) unstable; urgency=medium

  * fix set name for autopkgtest to import

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 28 Aug 2020 12:55:25 +0200

python-pyrdfa (3.5.2~ds-4) unstable; urgency=medium

  * copyright: update coverage
  * add patch 1001 to normalize whitespace in source

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 27 Aug 2020 19:53:46 +0200

python-pyrdfa (3.5.2~ds-3) unstable; urgency=medium

  * simplify source script copyright-chceck

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 25 Aug 2020 16:20:55 +0200

python-pyrdfa (3.5.2~ds-2) unstable; urgency=medium

  * use debhelper compatibility level 13 (not 12)

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 16 Jul 2020 10:22:33 +0200

python-pyrdfa (3.5.2~ds-1) experimental; urgency=low

  * initial packaging
    closes: bug#964243

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 04 Jul 2020 12:02:13 +0200
