=== debian/control ===
Source: python-pyrdfa
Section: python
Priority: optional
Maintainer: Jonas Smedegaard <dr@jones.dk>
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 python3-dev,
 python3-rdflib,
 python3-setuptools,
Standards-Version: 4.5.0
Vcs-Git: https://salsa.debian.org/debian/python-pyrdfa.git
Vcs-Browser: https://salsa.debian.org/debian/python-pyrdfa
Homepage: https://www.w3.org/2007/08/pyRdfa/#distribution
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-python

Package: python3-pyrdfa
Architecture: all
Depends:
 python3-html5lib,
 python3-rdflib,
 ${misc:Depends},
 ${python3:Depends},
Description: RDFa distiller and parser for Python
 PyRDFA is an RDFa 1.1 parser,
 also referred to as an RDFa distiller.
 .
 Resource Description Framework in Attributes (RDFa)
 is a W3C Recommendation
 that adds a set of attribute-level extensions
 to HTML, XHTML and various XML-based document types
 for embedding rich metadata within Web documents.
