## python-pyrdfa 3.5.2+20220504~ds

=== debian/changelog ===
python-pyrdfa (3.5.2+20220504~ds-1) unstable; urgency=medium

  [ upstream ]
  * development snapshot

  [ Jonas Smedegaard ]
  * drop patches adopted upstream

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 12 May 2022 09:37:50 +0200

python-pyrdfa (3.5.2+20220329~ds-1) unstable; urgency=medium

  [ upstream ]
  * development snapshot

  [ Jonas Smedegaard ]

  * drop patches cherry-picked upstream now applied
  * add file debian/patches/README
    to source documenting patch naming micro policy
  * update copyright info:
    + use Reference field (not License-Reference);
      tighten lintian overrides
    + refine license shortname W3C -> W3C-20150513
    + update coverage
  * declare compliance with Debian Policy 4.6.0
  * update git-buildpackage config:
    + use DEP-14 branch names debian/latest upstream/latest
      (not debian/master upstream)
    + add usage comment
  * update watch file: track git commits (not release tags)
  * add patch to fix import io with Python3

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 08 Apr 2022 10:00:11 +0200
