=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
  python3-dev,
  python3-rdflib,
  python3-setuptools,
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Git: https://salsa.debian.org/debian/python-pyrdfa.git
 Vcs-Browser: https://salsa.debian.org/debian/python-pyrdfa
 Homepage: https://www.w3.org/2007/08/pyRdfa/#distribution
