## python-pyrdfa 3.5.2+20220621~ds

=== debian/changelog ===
python-pyrdfa (3.5.2+20220621~ds-1) unstable; urgency=medium

  [ upstream ]
  * development snapshot

  [ Jonas Smedegaard ]
  * move to section oldlibs;
    add notice to long description
    that project is unmaintained upstream
  * declare compliance with Debian Policy 4.6.2
  * orphan package: set maintainer to Debian QA Group
  * tighten cleanup
  * add DEP-3 patch header

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 04 Feb 2023 14:28:15 +0100

python-pyrdfa (3.5.2+20220504~ds-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix build "error in pyRdfa3 setup command: Problems to parse
    EntryPoint" (Closes: #1026680)

 -- Christian Marillat <marillat@debian.org>  Sat, 04 Feb 2023 00:33:50 +0100
