=== debian/control ===
--- 
+++ 
@@ -1,14 +1,14 @@
 Source: python-pyrdfa
-Section: python
+Section: oldlibs
 Priority: optional
-Maintainer: Jonas Smedegaard <dr@jones.dk>
+Maintainer: Debian QA Group <packages@qa.debian.org>
 Build-Depends:
  debhelper-compat (= 13),
  dh-sequence-python3,
  python3-dev,
  python3-rdflib,
  python3-setuptools,
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/debian/python-pyrdfa.git
 Vcs-Browser: https://salsa.debian.org/debian/python-pyrdfa
 Homepage: https://www.w3.org/2007/08/pyRdfa/#distribution
@@ -31,3 +31,5 @@
  that adds a set of attribute-level extensions
  to HTML, XHTML and various XML-based document types
  for embedding rich metadata within Web documents.
+ .
+ NB! This library is no longer maintained upstream.
