=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem=pybuild

# skip cleanup when unpatched
override_dh_auto_clean:
	if grep -q '^#' setup.py; then dh_auto_clean --buildsystem=pybuild; fi
