=== debian/watch ===
version=4
# check: uscan --report
# update: gbp import-orig --upstream-vcs-tag=vX.Y.Z --uscan

opts=\
mode=git,pgpmode=none,pretty=3.5.2+%cd,\
repacksuffix=~ds,\
dversionmangle=auto \
https://github.com/RDFLib/pyrdfa3.git \
HEAD
