## python-pyrdfa 3.6.2%2Bds

=== debian/changelog ===
python-pyrdfa (3.6.2+ds-1) unstable; urgency=medium

  [ upstream ]
  * new release(s)

  [ Jonas Smedegaard ]
  * switch to new upstream source URI;
    update files to strip when repackaging source tarball;
    have watch file track release tags;
    thanks to James Addison on Github
  * update copyright info: update coverage
  * depend on python3-requests
  * drop patch and TODO note,
    obsoleted by upstream changes
  * project is alive again:
    + add myself as maintainer
    + adjust long description
    + adjust packaging section
  * build-depend on pybuild-plugin-pyproject

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 25 Jan 2024 19:22:12 +0100
