## python-pyrdfa 3.6.2+ds

=== debian/control ===
--- 
+++ 
@@ -1,11 +1,12 @@
 Source: python-pyrdfa
-Section: oldlibs
+Section: python
 Priority: optional
-Maintainer: Debian QA Group <packages@qa.debian.org>
+Maintainer: Jonas Smedegaard <dr@jones.dk>
 Build-Depends:
  debhelper-compat (= 13),
  dh-sequence-python3,
  python3-dev,
+ pybuild-plugin-pyproject,
  python3-rdflib,
  python3-setuptools,
 Standards-Version: 4.6.2
@@ -20,6 +21,7 @@
 Depends:
  python3-html5lib,
  python3-rdflib,
+ python3-requests,
  ${misc:Depends},
  ${python3:Depends},
 Description: RDFa distiller and parser for Python
@@ -31,5 +33,3 @@
  that adds a set of attribute-level extensions
  to HTML, XHTML and various XML-based document types
  for embedding rich metadata within Web documents.
- .
- NB! This library is no longer maintained upstream.
