## python-pyrdfa 3.6.4+ds

=== debian/changelog ===
python-pyrdfa (3.6.4+ds-1) unstable; urgency=medium

  [ upstream ]
  * new release(s)

  [ Jonas Smedegaard ]
  * drop patch obsoleted by upstream changes

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 26 Jul 2024 13:17:54 +0200

python-pyrdfa (3.6.2+ds-2) unstable; urgency=medium

  * strip metadata when rapackaging source tarball
  * add patch cherry-picked upstream
    to remove invalid escape sequences
  * declare compliance with Debian Policy 4.7.0

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 26 Jul 2024 01:17:14 +0200
