## python-pyrdfa 3.6.5+ds

=== debian/changelog ===
python-pyrdfa (3.6.5+ds-1) unstable; urgency=medium

  [ upstream ]
  * new release

  [ Jonas Smedegaard ]
  * update watch file: use file format version 5
  * declare compliance with Debian Policy 4.7.2

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 28 Oct 2025 17:31:58 +0100
