=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
  pybuild-plugin-pyproject,
  python3-rdflib,
  python3-setuptools,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/debian/python-pyrdfa.git
 Vcs-Browser: https://salsa.debian.org/debian/python-pyrdfa
 Homepage: https://www.w3.org/2007/08/pyRdfa/#distribution
