=== debian/watch ===
version: 5
# check: uscan --report
# update: gbp import-orig --upstream-vcs-tag=vX.Y.Z --uscan

Template: Github
Owner: prrvchr
Project: pyrdfa3
Dversion-Mangle: auto
Repack-Suffix: +ds
